/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

#mk-page-introduce {display: none !important;}

.case-category-title {color: #1E4465 !important; font-family: 'Playfair Display'; text-transform: none !important; font-weight: bold !important;}

.image-hover-overlay {display: none !important;}

i.mk-li-image {display: none !important;}
/* 
.prettyFileList .corePrettyStyle {
background-color: #e6e6e6 !important;
}
*/

/*
a.prettylink .fileTitle {
color: #0e79c9 !important;
}
*/

/*
.prettyFileList .corePrettyStyle {
color: #c2201a !important;
}
*/

/*
.prettyFileList a.pdf::after {
	background: transparent url("/wp-content/uploads/2017/10/page_white_acrobat.png") no-repeat scroll 0px 0px !important; 
}
*/

/*
a.prettylink::after {
top: 15px !important;
width: 26px !important;
}
*/

/*
.prettyFileBar {padding-bottom: 45px !important;}
*/
.bio-contact-box h3 {
    font-size:18px !important;
    color:#163954 !important;
    text-align:center !important;
    text-transform:none !important;
    font-weight:400 !important;
    padding-bottom:10px !important;
}

.bio-contact-box p {
    font-size:16px !important;
    color:#174467 !important;
    text-align:center !important;
    text-transform:none !important;
    font-weight:300 !important;
    margin-bottom:0px !important;
}

.bio-contact-box a {
    font-size:16px !important;
    color:#6498D2 !important;
    text-align:center !important;
    text-transform:none !important;
    font-weight:300 !important;
}

.profile-description p {
    line-height:2.25em;
}

.extra-space-one {display: none;}
.extra-space-two {display: none;}

.mk-blog-thumbnail-item .featured-image {
width: 80px !important;
padding-left: 10px;
}

.mk-blog-thumbnail-item .mk-thumbnail-content-container {
float: right !important;
padding: 0px 0px 0px 0px !important;
width: 75%;
}

.mk-blog-thumbnail-item .mk-thumbnail-content-container h3 {
font-size: 16px !important;
margin: 10px 0px !important;
}

.mk-blog-thumbnail-item h3 {
margin-bottom: 0px !important;
}

.mk-blog-thumbnail-item .mk-thumbnail-content-container .the-excerpt {
display: none;
}

.mk-blog-thumbnail-item .mk-thumbnail-content-container .mk-teader-button {
display: none;
}

.mk-blog-thumbnail-item {
padding-top: 15px;
padding-bottom: 10px;
margin-bottom: 5px !important;
border-top: 2px solid #E6E6E6;
}

.mk-blog-meta-wrapper .mk-categories {
color: #1C7BCB;
}

.edge-title-area {
padding-left: 40px;
}

.edge-title {
font-family: 'Playfair Display';
margin-bottom: 0px !important;
}

.edge-desc {
font-family: 'Playfair Display';
font-style: italic;
font-weight: bold !important;
font-size: 36px !important;
}

.mk-edge-custom-content {
padding-left: 40px;
}

.mk-edge-custom-content p {
color: #f3f3f3;
}

.quick-links strong {
    color:#CC483B !important;
}

.quick-links a {
    color:#1677BC !important;
    text-decoration:underline !important;
}

.case-details {
    background-color:#E6E6E6 !important;
    padding-top:20px !important;
    margin-bottom:25px !important;
}

.case-details p {
    padding-left:25px !important;
    line-height:1em !important;
    margin-right:10px;
}

.case-details a {
    color:#1677BC !important;
    text-decoration:underline !important;
}

.mk-testimonial.boxed-style .mk-testimonial-content::before {
left: 353px !important;
background: #FAFAFA!important;
border-bottom: 2px solid #e2e2e2;
border-right: 2px solid #e2e2e2;
-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.05);
-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.05);
box-shadow: 0 2px 2px 0 rgba(0,0,0,.05);
bottom: -8px;
}

.mk-testimonial-author {
text-align: center; 
color: #1878CE;
}

.mk-testimonial-company {
text-align: center !important;
color: #234B6F;
opacity: 1;
font-weight: bold;
}

p.mk-testimonial-quote {
text-align: center;
color: #434343;
}

ul.mk-flex-slides {
text-align: center;
}

.mk-testimonial.boxed-style .mk-testimonial-content {
background: #FAFAFA !important;
border: 2px solid #E2E2E2;
border-radius: 0px !important;
-webkit-box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
-moz-box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
}

.mk-testimonial-image {
display: none;
}

#mk-header .header-logo a img {
max-width: 325px;
}

.mk-blog-magazine-item .blog-item-holder {
background: #fafafa;
box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  width:100%;
  height:100%;
  border:1px solid #e2e2e2;
-webkit-box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
-moz-box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
}

.mk-blog-newspaper-item .blog-item-holder {
margin-left: 0px;
margin-right: 0px;
}

.mk-categories-special {
font-size: 11px;
font-style: italic;
}

.mk-categories-special a {
font-weight: bold;
color: #1878ce !important;
}

.mk-blog-newspaper-item time a {
font-weight: bold;
color: #234b6f !important;
}

.mk-blog-newspaper-item .mk-readmore {
text-transform: uppercase;
}

.mk-love-holder.newspapre-footer-icons {
display: none;
}

.newspaper-item-share.newspapre-footer-icons {
display: none;
}

.newspaper-item-comment.newspapre-footer-icons {
display: none;
}

#mk-footer .widgettitle {
border-bottom: 2px solid #fff;
width: 75%;
}

.widget_nav_menu {
padding: 0px;
}

h2.profile-title-card {
font-size: 16px !important;
margin-bottom: 5px;
}

h3.profile-title-card {
font-size: 11px !important;
font-weight: 900 !important;
}

.gfield_label {
display: none !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
width: 100% !important;
border: 2px solid #e2e2e2 !important;
background: #fff !important;
height: 60px;
text-indent: .5em !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #B3B4B3 !important;
  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
  transition : border 500ms ease-out;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus {
width: 100% !important;
border: 2px solid #016BC5 !important;
background: #fff !important;
height: 60px;
text-indent: .5em !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #016BC5 !important;
}



body .gform_wrapper .gform_body .gform_fields .gfield textarea {
width: 100% !important;
border: 2px solid #e2e2e2 !important;
background: #fff !important;
height: 180px;
padding: 1em 1em !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #B3B4B3 !important;
font-size: 13px !important;
  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
  transition : border 500ms ease-out;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
width: 100% !important;
border: 2px solid #016BC5 !important;
background: #fff !important;
height: 180px;
padding: 1em 1em !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #016BC5 !important;
font-size: 13px !important;
  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
  transition : border 500ms ease-out;
}

body .gform_wrapper .gform_footer input[type=submit] {
border: 2px solid #e2e2e2 !important;
background: #fff !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #B3B4B3 !important;
width: 200px;
height: 60px;
  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
  transition : border 500ms ease-out;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
border: 2px solid #016BC5 !important;
background: #fff !important;
font-weight: 900 !important;
letter-spacing: 2px;
color: #016BC5 !important;
width: 200px;
height: 60px;
}

#mk-sidebar .widget a {color: #01BC5 !important;}


.gform_wrapper .gform_footer {
text-align: center;
}

.bottom-banner-body p {
    color:#ffffff;
}

.mk-button.x-large {
    font-size:13px;
    line-height:40%;
}

h3.blog-title-line {padding-bottom: 0px !important;}

.mk-total-pages {display: none;}

#text-21 {padding-left:55px;}

.public-990-forms {
	background-color:#E6E6E6;
	width:298px;
	float:right;
        text-align:center;
}

.public-990-forms-title {
	color:#1F4B6D !important;
	font-size:16px !important;
	padding-top:15px;
        letter-spacing:1px !important;
}


._5lm5 _2pi3 _3-8y {
display:none !important;
}

@media (max-width: 765px) {
.mk-col-1-3 {padding-bottom:50px !important;}
.about-us-sidebar {display:none !important;}
.mk-testimonial-content::before {display:none !important;}
.case-details p {line-height:1em !important;margin-right:10px;}
.case-details {padding-bottom:10px !important;}
#mk-sidebar {display:none !important;}
.mk-pagination-next {display:none;}
.mk-pagination-previous {display:none;}
.mk-pagination {margin-top:0px !important;}
}

section#nav_menu-3.widget.widget_nav_menu {margin-left: 60px !important;}